/* TinyMCE specific rules */
body.mceContentBody {
	background: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
        margin-left:20px;
        margin-right:20px;
        margin-top:5px;
}

.content_header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:bold;
        margin-left:20px;
        margin-top:20px;
}

a.mceContentBody {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000 !important;
	text-decoration:none;
}

a.link_class:link,a.link_class:active,a.link_class:hover,a.link_class:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#37b34a !important;
	text-decoration:none;
}a.link_class:hover{
	text-decoration:underline;
}

table.standard{
        border-color:#000000;
        border-style:solid;
        border-width:1px;
}
